<html>
<head>
<title>Bootstrap</title>
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/css/bootstrap.min.css" rel="stylesheet" 
integrity="sha384-gH2yIJqKdNHPEq0n4Mqa/HGKIhSkIHeL5AyhkYV8i59U5AR6csBvApHHNl/vI1Bx" crossorigin="anonymous">
<script src="https://kit.fontawesome.com/36ede93939.js" crossorigin="anonymous"></script>
<link rel="stylesheet" href="solid.css">
</head>
<body>	
<div>
	<h1 align="center">A Few things we're great at</h1>
	<p align="center">Lorem ipsum dolor sit amet,consectetur adpiscing elit,sed do elusmod tempoe incididunt ut labore et dolore megna aliqua.<br>
			enium ad minim veniam,quis nostrud exercition.Ut enium ad venium,quis nostrud exercitation.
	</p>
</div>
<div class="container text-center">
<div class="row py-5 text-center">
	<div class="col-md-4 ">
	<div class="card"><i class="fa-solid fa-suitcase fa-2x"></i>
	<h3>MARKETING PLAN</h3>
	<p>Lorem ipsum dolor sit amet,consectetur adpiscing elit,sed do elusmod tempoe incididunt ut labore et dolore megna aliqua.<br>
			enium ad minim veniam,quis nostrud exercition.Ut enium ad venium,quis nostrud exercitation.</p>
	<button type="text" style="background-color:green;border-radius:70px;width:100px;margin:0 auto">GET STARTED</button>
     </div>
	 </div>
	 <div class="col-md-4">
	 <div class="card"><i class="fa-solid fa-chart-column fa-2x"></i>
	 <h3>FINANCIAL ANALYSIS</h3>
	 <p>Lorem ipsum dolor sit amet,consectetur adpiscing elit,sed do elusmod tempoe incididunt ut labore et dolore megna aliqua.<br>
			enium ad minim veniam,quis nostrud exercition.Ut enium ad venium,quis nostrud exercitation.</p>
	<button type="button" style="background-color:green;border-radius:70px;width:100px;margin:0 auto">GET STARTED</button>
	 </div>
	 </div>
	 <div class="col-md-4">
	 <div class="card"><i class="fa-solid fa-scale-balanced fa-2x"></i>
	 <h3>BUSINESS STRATEGY</h3>
	 <p>Lorem ipsum dolor sit amet,consectetur adpiscing elit,sed do elusmod tempoe incididunt ut labore et dolore megna aliqua.<br>
			enium ad minim veniam,quis nostrud exercition.Ut enium ad venium,quis nostrud exercitation.</p>
	<button type="button" style="background-color:green;border-radius:70px;width:100px;margin:0 auto">GET STARTED</button>
	 </div>
	 </div>
</div>
<div class="row py-5 text-center">
	<div class="col-md-4 ">
	<div class="card"><i class="fa-solid fa-suitcase fa-2x"></i>
	<h3>CONSULTING</h3>
	<p>Lorem ipsum dolor sit amet,consectetur adpiscing elit,sed do elusmod tempoe incididunt ut labore et dolore megna aliqua.<br>
			enium ad minim veniam,quis nostrud exercition.Ut enium ad venium,quis nostrud exercitation.</p>
	<button type="button" style="background-color:green;border-radius:70px;width:100px;margin:0 auto">GET STARTED</button>
     </div>
	 </div>
	 <div class="col-md-4">
	 <div class="card"><i class="fa-solid fa-chart-column fa-2x"></i>
	 <h3>COST EFFICIENCY</h3>
	 <p>Lorem ipsum dolor sit amet,consectetur adpiscing elit,sed do elusmod tempoe incididunt ut labore et dolore megna aliqua.<br>
			enium ad minim veniam,quis nostrud exercition.Ut enium ad venium,quis nostrud exercitation.</p>
	<button type="button" style="background-color:green;border-radius:70px;width:100px;margin:0 auto">GET STARTED</button>
	 </div>
	 </div>
	 <div class="col-md-4">
	 <div class="card"><i class="fa-solid fa-scale-balanced fa-2x"></i>
	 <h3>PAYMENT OPTIONS</h3>
	 <p>Lorem ipsum dolor sit amet,consectetur adpiscing elit,sed do elusmod tempoe incididunt ut labore et dolore megna aliqua.<br>
			enium ad minim veniam,quis nostrud exercition.Ut enium ad venium,quis nostrud exercitation.</p>
	<button type="button" style="background-color:green;border-radius:70px;width:100px;margin:0 auto">GET STARTED</button>
	 </div>
	 </div>
</div>
</div>
</body>
</html>
